cURL
curl --request GET \ --url https://api.notifique.dev/v1/push/messages \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "id": "<string>", "deviceId": "<string>", "appId": "<string>", "title": "<string>", "body": "<string>", "status": "<string>", "scheduledFor": "2023-11-07T05:31:56Z", "sentAt": "2023-11-07T05:31:56Z", "deliveredAt": "2023-11-07T05:31:56Z", "failedAt": "2023-11-07T05:31:56Z", "errorMessage": "<string>", "clickedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z" } ], "pagination": { "total": 123, "page": 123, "limit": 123, "totalPages": 123 } }
Lista envios com paginação (filtros: status, app_id). Escopo: push:read.
Authorization: Bearer sk_live_xxxxx
x <= 100
QUEUED
SCHEDULED
SENT
DELIVERED
CLICKED
FAILED
CANCELLED
Lista de envios com paginação.
true
Show child attributes
Was this page helpful?